Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Архивирана тема

Темата е твърде стара и е архивирана. Не можете да добавяте нови отговори в нея, но винаги можете да публикувате нова тема, в която да продължи дискусията. Регистрирайте се или влезте във вашия профил за да публикувате нова тема.

cybercop

Решение на проблем с монтиране на оптични носители CD/DVD в Debian Jessie.

Препоръчан отговор


Още при излизането на тестовата версия се забелязва един проблем, свързан с преминаването от udisks към udisks2, който, опитът ми дава основание да предположа, че ще остане нерешен и в следващата стабилна версия.
Проблемът се състои в невъзможност да се монтират автоматично оптични носители - CD/DVD.
Решението е много просто - инсталира се пакета udisks-glue с който се инсталира udisks и още няколко зависими пакета.
След това се създава стартер в Автоматично стартираните програми с команда udisks-glue
http://s19.postimg.org/p4bdqvjcj/udisks_glue.png
Проблемът е решен. 
 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Странно.Това трябва да е само в Дебиан този проблем.

Аз нямам такъв проблем.

Моля погледни дали имаш инсталирани тези пакети gvfs и libatasmart или както там се зовът в Дебиан.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Казват се по същият начи

 

Странно.Това трябва да е само в Дебиан този проблем.

Аз нямам такъв проблем.

Моля погледни дали имаш инсталирани тези пакети gvfs и libatasmart или както там се зовът в Дебиан.

Казват се по същият начин и са инсталирани. 

Проблемът е само в Debian Jessie (testing/sid).

Дълго се чудех, какъв е проблема и сравнявах пакетите между стабилният и тестовият Debian.

С инсталирането на udisk-glue и добавянето на командата в Автоматично стартираните програми, проблемът вече не съществува. Дисковете се монтират нормално.

Относно причината да пусна поста - вече няколко месеца, отвсякъде валят доклади за неработеща локализация (l10n-x) в Iceweasel и никаква реакция. Пакета, заедно с проблема си премина през всички хранилища и стигна до стабилната версия.

Много го мразя това "отлежаване" на пакети в името на стабилността. Само, дето стабилно си стоят и бъговете в тях.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

 

1.Пакета, заедно с проблема си премина през всички хранилища и стигна до стабилната версия.

2.Много го мразя това "отлежаване" на пакети в името на стабилността. Само, дето стабилно си стоят и бъговете в тях.

 

(2) Не "отлежаване", аз бих го нарекъл, мързел да премахнеш проблема, и да доставиш работещо проложение на потребитя. Защото както казвате, във точка (1) пакета си преминава във стабилни версий въпреки, че е съобщено за грешка във него.

 

 

 

Относно причината да пусна поста - вече няколко месеца, отвсякъде валят доклади за неработеща локализация (l10n-x) в Iceweasel и никаква реакция.

 

И най лошото е, чe става въпрос за проблем със, броузерът. Едно от най използваните приложения, когато потребителя си стартира компютъра.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В случаят, проблемът е козметичен - просто нямаш българска, италианска и т,н. локализация. Но, уеб браузърът определено е важно приложение, за да бъде пренебрегнат, какъвто и да е проблем с него. Точно политиката на Ubuntu за поддържане на винаги актуална, стабилна версия на браузърите смятам за изключително удачно решение, проверено на практика през годините. Никога не съм имал проблеми с работата на Firefox или Chromium под Ubuntu. Заедно с текущата версия, се отстраняват и откритите грешки в предходната. Докато в Debian се държи с години една версия в името на стабилността. Каква стабилност, като те не отстраняват даже докладваните грешки, а какво остава да открият такива сами.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

...

А thunar-volman ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Инсталиран е, разбира се. А, и проблемът е в самото монтиране и не е само под Xfce, за да търся причината в графичната среда. Не, че не съм го правил.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В случаят, проблемът е козметичен - просто нямаш българска, италианска и т,н. локализация. Но, уеб браузърът определено е важно приложение, за да бъде пренебрегнат, какъвто и да е проблем с него. Точно политиката на Ubuntu за поддържане на винаги актуална, стабилна версия на браузърите смятам за изключително удачно решение, проверено на практика през годините. Никога не съм имал проблеми с работата на Firefox или Chromium под Ubuntu. Заедно с текущата версия, се отстраняват и откритите грешки в предходната. Докато в Debian се държи с години една версия в името на стабилността. Каква стабилност, като те не отстраняват даже докладваните грешки, а какво остава да открият такива сами.

Локализацията е много важно нещо, за всеки потребител!

 

Еми то това, вече не е стабилност.

 

Не всичko кoето работи добре е стабилно. Грешки във  кода на еднa програма, се намират всеки ден, и трябва да се оправят.

 

Вземи като пример последните такива открити, gnutils, ssl и т.н.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

×
×
  • Добави ново...